body	{	font			:	12pt; font-family: Times, "Times New Roman", Georgia, serif;
		color			: Black;
		margin-left		:	7em;
		margin-right	:	7em; background-image: none;
		background : #ffffff;
}



strong{	
		text-decoration	:	none; font-family: Times, "Times New Roman", Georgia, serif; font-weight: bold}

b	{	
		color			: Black;
		text-decoration	:	none; font-family: "serif"; font-weight: bold}


p	{	font			:	12pt; font-family: "serif";
		background	:	none; color: Black;
}


br	{	font-family: "sanserif"}


h1	{	font			:	bold 14pt; font-family: Times, "Times New Roman", Georgia, serif;
		color			: Black;
}


h2	{	font			:	bold 14pt; font-family: Times, "Times New Roman", Georgia, serif;
		color			: Black;
}

a:link	{	
		text-decoration	:	underline;
		color			: Black;
}


a:visited	{
		text-decoration	:	underline;
		color			:	Black; font-family: Times, "Times New Roman", Georgia, serif}
a:hover {  color: #FF9900; text-decoration: none}
a {  color: Black; text-decoration: underline}
